glibcc < 2.2 how do I tell?

bentley423 bentley423NOSpam at
Mon Oct 1 23:32:01 CDT 2001


I'm looking over the Wine documentation, and it says that the particular 
version that looks like it will work with my version of RedHat 7.1 will 
only work if the glibcc is 2.2 or above.  How do I tell?  I"m a newbie and 
not sure exactly what the glibcc is.


More information about the wine-users mailing list